#{ RVSAO: SAO redshift package

set	rvsaobin	 = "rvsao$bin(arch)/"
set	rvscripts	 = "rvsao$Scripts/"
package	rvsao, bin=rvsaobin$
 
task	bcvcorr,
	emsao,
	eqwidth,
	linespec,
	pemsao,
	pxcsao,
	sumspec,
	listspec,
	pix2wl,
	wl2pix,
	velset,
	xcsao		= "rvsao$x_rvsao.e"

task	contpars	= "rvsao$contpars.par"
task	contsum		= "rvsao$contsum.par"
task	emplot		= "rvscripts$emplot.cl"
task	qplot		= "rvscripts$qplot.cl"
task	relearn		= "rvscripts$relearn.cl"
task	setvel		= "rvscripts$setvel.cl"
task	qplotc		= "rvscripts$qplotc.cl"
task	skyplot		= "rvscripts$skyplot.cl"
task	xcplot		= "rvscripts$xcplot.cl"
task	zvel		= "rvscripts$zvel.cl"

# Write the welcome message
if (motd)
    type rvsao$rvsao.msg

rvsao.version = "RVSAO 2.6.6, August 12, 2008"

;
clbye()
